AnsweredAssumed Answered

SPARK Version used MCSD Exam

Question asked by amritendup on Aug 8, 2016
Latest reply on Aug 9, 2016 by deborah

Hi,

    What is the version used for the SPARK DEVELOPER Certification ? Is it Spark 1.4 or 1.6 ? Could you please comment on this ?

Outcomes